Subject: Products on EnronOline
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 3 Jul 2001 13:22:00 -0700 (PDT)

Dave -- Per my voice mail, are you the appropriate person to assist in gathering this data?  After hearing back from you, I will alert everyone about Marvin's questions.

Sarah Novosel and I talked with Marvin about his request:

(1)  He prefers to have the "Product Long Description" of the gas and power products in "one computer format."
(2)  Enron's response to Kim Bruno's questions stated:  "At the end of each day, EnronOnline makes available to all customers through EnronOnline the weighted average price of that day's transactions.  The data associated with US Natural Gas is sent in this format to Gas Daily for inclusion in their automated exchange index."  Marvin wants to know how to find this data on EnronOnline.
(3) He wants to know who has authority to list and delist products on EnronOnline.  In addition, he would like the list of gas and power products that were available on June 30 and whether any of those products have been "delisted" on July 1 (or why some products may only appear at certain times of the month.)

I will be out Thursday, but back on Friday.  Sarah can be reached at 202-466-9160.  Thanks for your help.  Christi 37007.
---------------------- Forwarded by Christi L Nicolay/HOU/ECT on 07/03/2001 10:07 AM ---------------------------

"Marvin Rosenberg" <[email-masked]> on 06/29/2001 03:55:54 PM
To:	<[email-masked]>, <[email-masked]>
cc:	"Kim Bruno" <[email-masked]>, "Mary Lauermann" <[email-masked]>, "Perry Brown" <[email-masked]> 

Subject:	Products on EnronOline

In order to better understand EnronOnLine, we need to know more about the  physical and financial products that are offered.  We would appreciate a  list (and description) of all natural gas and power "products" offered on  EnronOnLine.  Please provide your response in either MS Word 2000,  WordPerfect 8 or MS Excel format on 3 ? " diskettes or a CD-ROM.
 
In preparing your list, please describe all products that appear on  EnronOnLine on the last trading day of June and all products that are regularly  offered on EnronOnLine.  If the two lists are different, please explain why  products may be "delisted" from EnronOnLine.  
We would also like to  know who has authority to add/delete products.
 
If you have any questions please call me at  202-208-1283.